<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Examples</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text8.html">Back</a> <a href="text10.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img9.html">Graphics</a></center><br>
<h1>Examples: version script</h1><p>
<ul><li><h2>libkrb5.ver:</h2>
<li><h2>HIDDEN {</h2>
<ul><li>local:
<ul><li>__*;
<li>_rest*;
<li>_save*;
<li>}
<li>MIT_KRB5_17 {
<ul><li>global:
<ul><li>*;
<li>}
</ul></ul></ul></ul></ul></ul></ul><br>
<h3>Notes:</h3>
</body>
</html>